banner-message-enable
/org/gnome/desktop/media-handling/automount-open
/org/gnome/desktop/media-handling/autorun-never
{% if enable_smart_card == "yes" %}
/org/gnome/settings-daemon/peripherals/smartcard/removal-action
{% endif %}
/org/gnome/settings-daemon/plugins/media-keys/logout
/org/gnome/desktop/screensaver/lock-enabled
/org/gnome/desktop/session/idle-delay
/org/gnome/desktop/screensaver/lock-delay
/org/gnome/login-screen/disable-restart-buttons
